Page MenuHomePhabricator

Add lfnwiki, inhwiki, gorwiki and euwikisource to vars.yaml - RESTBase
Closed, ResolvedPublic

Event Timeline

Urbanecm created this task.Apr 20 2018, 5:45 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptApr 20 2018, 5:45 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Urbanecm triaged this task as Normal priority.Apr 20 2018, 5:45 PM
This comment was removed by Urbanecm.

Change 427939 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[mediawiki/services/restbase/deploy@master] Add new wikis to RESTBase

https://gerrit.wikimedia.org/r/427939

Change 427939 merged by Mobrovac:
[mediawiki/services/restbase/deploy@master] Add new wikis to RESTBase

https://gerrit.wikimedia.org/r/427939

Urbanecm closed this task as Resolved.Apr 23 2018, 10:43 AM

Seems to be resolved.

Inhwiki wasn't in the patch but it's in the task's name, so there is a mistake somewhere :)

Urbanecm reopened this task as Open.Apr 23 2018, 10:55 AM

Indeed, my mistake. Reopening for a while :).

Change 428313 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[mediawiki/services/restbase/deploy@master] Add inhwiki to RESTBase

https://gerrit.wikimedia.org/r/428313

Change 428313 merged by Mobrovac:
[mediawiki/services/restbase/deploy@master] Add inhwiki to RESTBase

https://gerrit.wikimedia.org/r/428313

Mentioned in SAL (#wikimedia-operations) [2018-04-23T10:57:58Z] <mobrovac@tin> Started deploy [restbase/deploy@3f3f989]: Add lfnwiki, inhwiki, gorwiki and euwikisource - T192678

Mentioned in SAL (#wikimedia-operations) [2018-04-23T11:09:44Z] <mobrovac@tin> Finished deploy [restbase/deploy@3f3f989]: Add lfnwiki, inhwiki, gorwiki and euwikisource - T192678 (duration: 11m 47s)

Mentioned in SAL (#wikimedia-operations) [2018-04-23T11:10:09Z] <mobrovac@tin> Started deploy [restbase/deploy@3f3f989]: Add lfnwiki, inhwiki, gorwiki and euwikisource, take #2 - T192678

Mentioned in SAL (#wikimedia-operations) [2018-04-23T11:17:29Z] <mobrovac@tin> Finished deploy [restbase/deploy@3f3f989]: Add lfnwiki, inhwiki, gorwiki and euwikisource, take #2 - T192678 (duration: 07m 21s)

mobrovac closed this task as Resolved.Apr 23 2018, 11:19 AM
mobrovac edited projects, added Services (done); removed Patch-For-Review.

Deployed, resolving.